Issue 122468 - German translation update for AOO 4.0
German translation update for AOO 4.0
Status: CLOSED FIXED
Product: Native-Lang
Classification: NLC
Component: de
4.0.0-dev
All All
: P3 normal
: 4.0.0
Assigned To: jsc
mechtilde
: release_blocker
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 06:22 UTC by jsc
Modified: 2013-12-09 16:14 UTC (History)
1 user (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---
jsc: 4.0.0_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description jsc 2013-06-05 06:22:37 UTC

    
Comment 1 SVN Robot 2013-06-25 08:12:25 UTC
"jsc" committed SVN 0 into trunk:
#122468# update UI translation for German for AOO 4.0
Comment 2 jsc 2013-06-27 14:30:50 UTC
set showstopper flag

UI complete
Help not complete
Comment 3 mechtilde 2013-06-27 15:07:30 UTC
take it
Comment 4 mechtilde 2013-06-30 12:19:09 UTC
also help transation finished
Comment 5 jsc 2013-07-02 15:23:54 UTC
reopened for further fixes
Comment 6 SVN Robot 2013-07-02 15:24:21 UTC
"jsc" committed SVN 0 into trunk:
#122468# update the latest translation for AOO 4.0 for German (de)
Comment 7 SVN Robot 2013-07-03 12:06:50 UTC
"jsc" committed SVN 0 into trunk:
#122468# update translation after further merge for AOO 4.0 for German (de)
Comment 8 jsc 2013-07-05 06:08:07 UTC
integrated on trunk and part of the snapshot based 1499347
Comment 9 jsc 2013-12-09 16:14:27 UTC
close